{
  "serviceId": 10104,
  "replacements": {
    "squadronMemberCollection": {
      "3000749": {
        "name": "Jean-Baptiste Villard",
        "serialNumber": 3000749,
        "rank": "Leyitenant",
        "picName": "Russian09.jpg",
        "pilotActiveStatus": 0,
        "country": "RUSSIA",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "NOVICE",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3000748": {
        "name": "Jean-Baptiste Riquoir",
        "serialNumber": 3000748,
        "rank": "Serzhant",
        "picName": "Russian45.jpg",
        "pilotActiveStatus": 0,
        "country": "RUSSIA",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "NOVICE",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3000751": {
        "name": "Jean-Jacques Robert",
        "serialNumber": 3000751,
        "rank": "Serzhant",
        "picName": "Russian08.jpg",
        "pilotActiveStatus": 0,
        "country": "RUSSIA",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "NOVICE",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3000745": {
        "name": "Lucien Le Doran",
        "serialNumber": 3000745,
        "rank": "Serzhant",
        "picName": "Russian52.jpg",
        "pilotActiveStatus": 0,
        "country": "RUSSIA",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "NOVICE",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3000744": {
        "name": "Andre Ternois",
        "serialNumber": 3000744,
        "rank": "Leyitenant",
        "picName": "Russian08.jpg",
        "pilotActiveStatus": 0,
        "country": "RUSSIA",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "NOVICE",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3000746": {
        "name": "Ignace Kerblat",
        "serialNumber": 3000746,
        "rank": "Serzhant",
        "picName": "Russian54.jpg",
        "pilotActiveStatus": 0,
        "country": "RUSSIA",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "NOVICE",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3000761": {
        "name": "Aime Nigri",
        "serialNumber": 3000761,
        "rank": "Serzhant",
        "picName": "Russian48.jpg",
        "pilotActiveStatus": 0,
        "country": "RUSSIA",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "NOVICE",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3000760": {
        "name": "Celestin Petit",
        "serialNumber": 3000760,
        "rank": "Serzhant",
        "picName": "Russian43.jpg",
        "pilotActiveStatus": 0,
        "country": "RUSSIA",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "NOVICE",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3000762": {
        "name": "Aime Kunsch",
        "serialNumber": 3000762,
        "rank": "Serzhant",
        "picName": "Russian35.jpg",
        "pilotActiveStatus": 0,
        "country": "RUSSIA",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "NOVICE",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3000756": {
        "name": "Christophe Schlegel",
        "serialNumber": 3000756,
        "rank": "Serzhant",
        "picName": "Russian30.jpg",
        "pilotActiveStatus": 0,
        "country": "RUSSIA",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "NOVICE",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3000759": {
        "name": "Casimir Kerblat",
        "serialNumber": 3000759,
        "rank": "Leyitenant",
        "picName": "Russian08.jpg",
        "pilotActiveStatus": 0,
        "country": "RUSSIA",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "NOVICE",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3000755": {
        "name": "Urbain Koch",
        "serialNumber": 3000755,
        "rank": "Serzhant",
        "picName": "Russian08.jpg",
        "pilotActiveStatus": 0,
        "country": "RUSSIA",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "NOVICE",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3000754": {
        "name": "Geraud Jacqueline",
        "serialNumber": 3000754,
        "rank": "Serzhant",
        "picName": "Russian01.jpg",
        "pilotActiveStatus": 0,
        "country": "RUSSIA",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "NOVICE",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3000974": {
        "name": "Marcel Ducourant",
        "serialNumber": 3000974,
        "rank": "Leyitenant",
        "picName": "Russian56.jpg",
        "pilotActiveStatus": 0,
        "country": "RUSSIA",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "NOVICE",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001038": {
        "name": "Simon Chevallier",
        "serialNumber": 3001038,
        "rank": "Serzhant",
        "picName": "Russian41.jpg",
        "pilotActiveStatus": 0,
        "country": "RUSSIA",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "NOVICE",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001121": {
        "name": "Serge Laboux",
        "serialNumber": 3001121,
        "rank": "Serzhant",
        "picName": "Russian10.jpg",
        "pilotActiveStatus": 0,
        "country": "RUSSIA",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "NOVICE",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      }
    }
  },
  "replacementsDesignatedForAssignment": {
    "squadronMemberCollection": {}
  },
  "lastReplacementDate": "19420912",
  "dailyReplacementRate": 1,
  "replacementPoints": 4
}